@media screen and (min-width: 1024px){
    .site-network {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        max-width: none;
    }
    .home .site-network {
        max-width: none !important;
    }
    .home .site-network {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
        max-width: none;
    }
    .home .site-network{
        margin-top: 0;
    }
    .home .site-network-title a{
        font-size: 1.25rem !important;
        line-height: 1.75rem !important;
        text-decoration: none;
    }
    .home .site-network{
        margin-top: 3rem;
        margin-left: auto;
        margin-right: auto;
        max-width: 100% !important;
        margin-top: 3rem;
    }
    
    .home .prestasi .post-network {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        max-width: none;
    }
    .home .berita-sekolah h3{
        line-height: 25px;
        margin-bottom: 10px;
    }
}
/*khusus*/
.home .profil-karya .post-network-title a,
.home .profil-karya .post-network-meta a,
.home .profil-karya .post-network-meta span{
    color: #fff !important;
}
.home .direktori .site-network {
    margin-top: 0;
}
.home .berita-sekolah .post-network-item img{
    height: 180px;
    object-fit: cover;
}
.home .profil-karya .post-network-item img{
    height: 230px;
    object-fit: cover;
}
.home .direktori .site-network-item img{
    height: 200px;
    object-fit: cover;
}
/*khusus*/

.home .site-network{
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    margin-top: 3rem;
}
.site-network{
    gap: 1.25rem;
    display: grid;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 32rem;*/
    margin-top: 3rem;
}

.ast-single-post .entry-content .site-network-title a{
    font-size: 1.25rem !important;
    line-height: 1.75rem !important;
    text-decoration: none;
}

.ast-single-post .entry-content .site-network-title{
    margin-bottom: 5px;
}

.site-network .item-card{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: 0.5rem;
    overflow: hidden;
}

/*post*/
@media screen and (min-width: 1024px){
    .post-network {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        max-width: none;
    }
    .home .post-network-title a{
        font-size: 1.25rem;
    }
}
@media screen and (max-width: 767px){
    .post-network {
        margin-bottom:3rem !important;
    }
}
.post-network {
    gap: 1.25rem;
    display: grid;
    margin-top: 3rem;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 32rem;*/
    margin-top: 3rem;
}

.ast-single-post .entry-content .post-network-item a{
    font-size: 1.25rem !important;
    line-height: 1.75rem !important;
    text-decoration: none;
}

.ast-single-post .entry-content .post-network-item{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: 0.5rem;
    overflow: hidden;
}

.ast-single-post .entry-content .post-network-title{
    margin-bottom: 5px;
}

.ast-single-post .entry-content .post-network-item .wrap-content{
    padding: 15px;
}

.ast-single-post .entry-content .post-network-item .post-network-blog a {
    font-size: 1rem !important;
}